ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitry Lysnichenko (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-4600) Remove --jce-policy from warning statement
Date Tue, 11 Feb 2014 16:37:19 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-4600?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmitry Lysnichenko resolved AMBARI-4600.
----------------------------------------

    Resolution: Fixed

committed to trunk

> Remove --jce-policy from warning statement
> ------------------------------------------
>
>                 Key: AMBARI-4600
>                 URL: https://issues.apache.org/jira/browse/AMBARI-4600
>             Project: Ambari
>          Issue Type: Bug
>          Components: controller
>    Affects Versions: 1.5.0
>            Reporter: Dmytro Shkvyra
>            Assignee: Dmytro Shkvyra
>             Fix For: 1.5.0
>
>
> We have removed option -c or --jce-policy. So the warning message should not use that
option in the help statement.
> {noformat}
> jce_download_fail_msg = " Failed to download JCE Policy archive : {0}. " \
>         "Please check that JCE Policy archive is available " \
>         "at {1} . Also you may install JCE Policy archive manually using " \
>       "--jce-policy command line argument.".format("{0}", jce_url)
> {noformat}



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message